## nullmailer 1.05

=== debian/changelog ===
nullmailer (1:1.05-1) unstable; urgency=low

  * Ack NMUs, thankyou for your care of this package.
  * New maintainer (Closes: #461244)
  * New upstream release (Closes: #570640, #589899).
  * Update Policy from 3.7.3 to 3.9.2:
    - initscript won't delete and recreate nullmailer-send trigger FIFO
      if daemon already running.  Complements --oknodo for Policy 3.8.1.
  * Upgrade to debhhelper 7 + dh so that Policy upgrades become easy.
  * Update from dpatch to quilt + source format "3.0 (quilt)".
  * Update automake build-dep to current version for current ./configure.
  * Use CPPFLAGS instead of CFLAGS (dh 7).
  * Don't do "set -e" in initscript (Closes: #562505).
  * Add watch file (Closes: #583556).
  * Set rsyslog as default system log daemon (Closes: #526921).
  * Add 'status' support to initscript (Closes: #526813) and add Description.
  * Use ferr instead of fout for errors (patch 05, Closes: #329970).
  * Fix handling of null envelope sender "<>" (patch 06, Closes: #188251).
  * Send QUIT on success as well as failure, for MTAs that care about
    strict SMTP: see RFC 5321 s3.8 (patch 07, Closes: #375380).
  * Fix patch 02_ipv6.diff to remove reference to debian/patched (lintian).
  * Remove redundant configure options since we no longer use automake 1.4.
  * Remove Conflicts: with suidmanager, the latter no longer exists.
  * Fix some remaining manpage spelling and hyphenation issues (patch 01,03).
  * Override lintian moans about our permissions and suid binary.

 -- Nick Leverton <nick@leverton.org>  Fri, 29 Apr 2011 16:13:07 +0100

nullmailer (1:1.04-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Do not ignore errors from make in debian/rules
  * Add "${misc:Depends}" to dependencies to properly cope
    with debhelper-triggerred dependencies
  * Versioned build dependency on debhelper to fit with
    debhelper compatibility level
  * Drop linda overrides
  * Fix pending l10n issues. Debconf translations:
    - Vietnamese (Clytie Siddall).  Closes: #513583

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Dec 2009 20:17:34 +0100

nullmailer (1:1.04-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Swedish. Closes: #491954
    - Italian. Closes: #491954
    - Russian. Closes: #502887

 -- Christian Perrier <bubulle@debian.org>  Tue, 21 Oct 2008 06:16:14 +0200

nullmailer (1:1.04-1) unstable; urgency=low

  * New upstream release. (closes: #458038)
  * Update IPv6 patch from Alexander Clouter. (closes: #434228)
  * Add initial Dutch debconf translation from Bart Cornelis.
    (closes: #418903)
  * Update Portuguese debconf translation from Pedro Ribeiro.
    (closes: #430993)

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 06 Jan 2008 15:28:52 +0100

nullmailer (1:1.03-5) unstable; urgency=low

  * Update German debconf translation from Sven Mueller.
    (closes: #412855, #413153)
  * Add initial Spanish debconf translation from Steve Lord Flaubert.
    (closes: #415184)

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 18 Mar 2007 12:12:53 +0100

nullmailer (1:1.03-4) unstable; urgency=low

  * Update Czech debconf translation from Miroslav Kure.
    (closes: #389182)
  * Update Japanese debconf translation from Hideki Yamane.
    (closes: #393941)

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 28 Jan 2007 12:42:58 +0100

nullmailer (1:1.03-3) unstable; urgency=low

  * Acknowledge NMU 1:1.03-2.1, thanks to Margarita Manterola.
    (closes: #383859)
  * Add LSB formatted dependency info in init script, thanks to Petter
    Reinholdtsen. (closes: #386635)

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 17 Sep 2006 12:21:35 +0200

nullmailer (1:1.03-2.1) unstable; urgency=medium

  * Non-maintainer upload to fix problem handling debconf variables.
  * Modify debian/config to take into account any number of hosts specified in
    the config file. Thanks to Maximiliano Curia for the patch.
    (closes: #383859)
  * Add versioned build-dependency on debhelper, so that it agrees with the
    DH_COMPAT version. 

 -- Margarita Manterola <marga@debian.org>  Sat, 26 Aug 2006 17:29:43 -0300

nullmailer (1:1.03-2) unstable; urgency=low

  * Update French debconf translation from Florentin Duneau.
    (closes: #375556)
  * Update Standards-Version to 3.7.2.1, no changes required.

 -- Norbert Tretkowski <nobse@debian.org>  Fri, 18 Aug 2006 17:01:03 +0200

nullmailer (1:1.03-1) unstable; urgency=low

  * New upstream release.
    + Fix qmqp transport. (closes: #332482)
    + Now tries getpwnam() before "unknown" for sender address.
      (closes: #218326)
  * Update french debconf translation from Florentin Duneau.
    (closes: #366750)
  * Update 03_syslog.diff for new release.
  * Remove patches added in 1:1.02-7, merged upstream.

 -- Norbert Tretkowski <nobse@debian.org>  Thu, 17 Aug 2006 23:49:51 +0200

nullmailer (1:1.02-8) unstable; urgency=low

  * Fixed links to manpages. (closes: #373104)
  * Readded autoconf and automake1.9 build-depencencies to fix IPv6 support
    again. (closes: #369743)
  * Added patch from Marc Herbert to fix autoconf/automake madness.
    (closes: #373267)
  * Removed ucf handling from postinst. (closes: #369568)
  * Updated french debconf translation from Philippe Batailler.
    (closes: #369697)

 -- Norbert Tretkowski <nobse@debian.org>  Thu, 15 Jun 2006 23:32:48 +0200

nullmailer (1:1.02-7) unstable; urgency=low

  * Updated french debconf translation from Philippe Batailler.
    (closes: #366750)
  * Added a new patch to use EHLO instead HELO when using SMTP AUTH.
    (closes: #366685)
  * Removed outdated informations about backports from README.Debian.

 -- Norbert Tretkowski <nobse@debian.org>  Fri, 26 May 2006 14:07:24 +0200

nullmailer (1:1.02-6) unstable; urgency=low

  * Launch debconf-updatepo in debian/rules. (closes: #366686)

 -- Norbert Tretkowski <nobse@debian.org>  Sat, 13 May 2006 23:05:32 -0500

nullmailer (1:1.02-5) unstable; urgency=medium


