=== debian/control ===
Source: nullmailer
Section: mail
Priority: extra
Maintainer: Nick Leverton <nick@leverton.org>
Build-Depends: debhelper (>= 9), po-debconf, automake1.11, autoconf,
 autotools-dev (>= 20110508.1~), libgnutls-dev
Standards-Version: 3.9.3
Homepage: http://untroubled.org/nullmailer/

Package: nullmailer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
Recommends: rsyslog | system-log-daemon
Conflicts: mail-transport-agent
Provides: mail-transport-agent
Replaces: mail-transport-agent
Description: simple relay-only mail transport agent
 Nullmailer is a replacement MTA for hosts, which relay to a fixed set of
 smart relays. It is designed to be simple to configure and especially
 useful on slave machines and in chroots.
