## nullmailer 1.13

=== debian/changelog ===
nullmailer (1:1.13-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:41:32 +0000

nullmailer (1:1.13-1) unstable; urgency=low

  * Ack NMU, thankyou for your help with this package.
  * New upstream release (Closes: #757221, LP: #236715 by adding back-off).
  * Remove patch 07_sendquit.diff as nullmailer now does this itself.
  * B-D on automake and dh-autoreconf rather than automake1.11 and
    autotools-dev (new patch 13_fix_automake.diff).
  * B-D on libgnutls28-dev (Closes: #752308) | libgnutls-dev
  * Use pidofproc -p $PIDFILE in our initscript rather than just pidof
    (Closes: #687827, thanks to Lorenz Schori for the fix).
  * Update Standards-Version to 3.9.5 (no changes required).
  * Add documentation for the smtp, qmqp and smtpd modules (Closes: #682800).

 -- Nick Leverton <nick@leverton.org>  Thu, 07 Aug 2014 22:57:59 +0100
