=== debian/watch ===
version=3
http://untroubled.org/nullmailer/nullmailer-(.+)\.tar\.gz
