## nullmailer 2.1

=== debian/changelog ===
nullmailer (1:2.1-5) unstable; urgency=medium

  * add SyslogFacility=mail to nullmailer.service; with an appropriately configured
    syslog (e.g. rsyslog) this will also log to /var/log/mail (Closes: #885131).

 -- David Bremner <bremner@debian.org>  Sun, 24 Dec 2017 10:44:20 -0400

nullmailer (1:2.1-4) unstable; urgency=medium

  * Add dependency on systemd-sysv (Closes: #884980).

 -- David Bremner <bremner@debian.org>  Fri, 22 Dec 2017 08:16:41 -0400

nullmailer (1:2.1-3) unstable; urgency=medium

  * Document removal of undocumented option syntax (Closes: #884766).
  * Install NEWS.Debian

 -- David Bremner <bremner@debian.org>  Tue, 19 Dec 2017 23:24:56 -0400

nullmailer (1:2.1-2) unstable; urgency=medium

  * Upload to unstable

 -- David Bremner <bremner@debian.org>  Sun, 17 Dec 2017 07:47:49 -0400

nullmailer (1:2.1-1) experimental; urgency=medium

  * New upstream release
  * drop 0007-Fix-datatypes-for-64-bit-big-endian-architectures.patch, now upstream
  * drop 0001-Remove-race-conditions-from-tests.patch, partially
    upstreamed version seems to be enough

 -- David Bremner <bremner@debian.org>  Sat, 11 Nov 2017 08:46:16 -0400

nullmailer (1:2.0-3) experimental; urgency=medium

  * New patch from Felix Lechner to fix 32/64 bit problem (cli) on s390x

 -- David Bremner <bremner@debian.org>  Tue, 10 Oct 2017 08:09:16 -0300

nullmailer (1:2.0-2) experimental; urgency=medium

  * Update patch for test suite race-conditions to use 'wait' instead of
    'sleep'

 -- David Bremner <bremner@debian.org>  Sat, 07 Oct 2017 08:11:59 -0300

nullmailer (1:2.0-1) experimental; urgency=medium

  * New upstream version
  * New maintainer (Closes: #857248)
  * Bug fix: "New upstream version (2.0) resolves various bugs", thanks to
    David R. Hedges (Closes: #826026).
  * Bug fix: "nullmailer ignores permanent SMTP errors", thanks to Roy
    Hills (Closes: #329192).
  * Now provides option to set system wide envelope-from address (Closes: #757690).
  * Now logs (via systemd) start/stop of daemon (Closes: #432637).
  * Documentation for nullmailer-send is updated (Closes: #709250).
  * Drop support for sysvinit, due to dropping --daemon divergence from upstream
  * Switch to debhelper compat level 10
  * Assert compliance with policy 4.1.0

 -- David Bremner <bremner@debian.org>  Sat, 23 Sep 2017 23:08:51 -0300

nullmailer (1:1.13-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not keep relayhost data in debconf database longer than
    strictly needed. (Closes: #831813)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 31 Jul 2016 20:57:13 +0000

nullmailer (1:1.13-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Alexis Bienvenüe ]
  * Deterministic file order in archives. (Closes: #820661)

  [ Christian Hofstaedtler ]
  * Bump Standards-Version to 3.9.8.
  * Add native systemd units, based on initial patch supplied
    by Viktar Vauchkevich. (Closes: #760041)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 13 Jul 2016 01:15:46 +0200
