=== debian/rules ===
--- 
+++ 
@@ -13,14 +13,14 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_prep:
 	dh_prep
 	debconf-updatepo
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libexecdir=/usr/lib --localstatedir=/var/spool --enable-tls
+	dh_auto_configure -- --libexecdir=/usr/lib --enable-tls
 
 PKGDIR = $(CURDIR)/debian/nullmailer
 SPOOLDIR = $(PKGDIR)/var/spool/nullmailer
@@ -34,6 +34,10 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -k NEWS
 
+# ensure smooth upgrade from previous stop / start style maintscripts
+override_dh_systemd_start:
+	dh_systemd_start --no-restart-after-upgrade
+
 override_dh_fixperms:
 	dh_fixperms
 	chown mail $(PKGDIR)/usr/sbin/nullmailer-queue $(PKGDIR)/usr/bin/mailq
