## nullmailer 2.2

=== debian/changelog ===
nullmailer (1:2.2-3build1) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:13:30 +0000

nullmailer (1:2.2-3) unstable; urgency=medium

  * disable all smtp-auth tests. There is a second race condition that I
    can't figure out at the moment (Closes: #917197).

 -- David Bremner <bremner@debian.org>  Tue, 25 Dec 2018 08:25:38 +0900

nullmailer (1:2.2-2) unstable; urgency=medium

  * Do not delete smtp-response from server process in tests (Closes:
    #916092) (hopefully).

 -- David Bremner <bremner@debian.org>  Sun, 23 Dec 2018 15:57:13 +0900

nullmailer (1:2.2-1) unstable; urgency=medium

  * Update to new upstream version 2.2.
    - Stop generating bounces for rejected bounces
    - Treat authentication failure as message rejection
    - Use username as fallback for full name
    - Fix incompatibility with GnuTLS 3.6

 -- David Bremner <bremner@debian.org>  Sun, 09 Dec 2018 17:22:01 -0400

nullmailer (1:2.1-8) unstable; urgency=medium

  * Disable DNS using test. Fix "FTBFS: Test failure", thanks to Daniel
    Schepler (Closes: #912047).

 -- David Bremner <bremner@debian.org>  Wed, 31 Oct 2018 09:23:34 -0300

nullmailer (1:2.1-7) unstable; urgency=medium

  * upload to unstable

 -- David Bremner <bremner@debian.org>  Fri, 16 Mar 2018 22:48:17 -0300

nullmailer (1:2.1-6) experimental; urgency=medium

  [ David Bremner]
  * Drop "Recommends: rsyslog | system-log-daemon"; a typical user for
    nullmailer is probably in minimizing installed packages. Logging is
    available via the systemd journal.
  * Replace "Priority: extra" with "Priority: optional"
  * Assert conformance with standards version 4.1.2
  * Restore /etc/init.d/nullmailer, drop dependency on systemd-sysv
   (Closes: #886121, #885537).

  [ Felix Lechner ]
  * Removed patch fixing protocol test for TLS (was fixed in 2.1)
  * Re-enabled patch avoid race conditions in tests
  * Changed watch file to Github

 -- David Bremner <bremner@debian.org>  Sat, 27 Jan 2018 12:06:09 -0400
