=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: nullmailer
 Section: mail
-Priority: extra
+Priority: optional
 Maintainer: David Bremner <bremner@debian.org>
 Uploaders: Felix Lechner <felix.lechner@lease-up.com>
 Build-Depends: daemontools,
@@ -8,13 +8,12 @@
                libgnutls28-dev | libgnutls-dev,
                po-debconf,
                ucspi-tcp-ipv6
-Standards-Version: 4.1.0
+Standards-Version: 4.1.2
 Homepage: http://untroubled.org/nullmailer/
 
 Package: nullmailer
 Architecture: any
-Depends: lsb-base, systemd-sysv, ${misc:Depends}, ${shlibs:Depends}
-Recommends: rsyslog | system-log-daemon
+Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: mail-transport-agent
 Provides: mail-transport-agent
 Replaces: mail-transport-agent
