## nullmailer 2.2+10~g7ed88a0

=== debian/changelog ===
nullmailer (1:2.2+10~g7ed88a0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:04:33 +1100

nullmailer (1:2.2+10~g7ed88a0-2build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:10:28 +0000
