=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: nullmailer
 Section: mail
 Priority: optional
-Maintainer: David Bremner <bremner@debian.org>
-Uploaders: Felix Lechner <felix.lechner@lease-up.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Bremner <bremner@debian.org>
 Build-Depends: daemontools,
                debhelper (>= 10.8),
                libgnutls28-dev | libgnutls-dev,
@@ -13,7 +13,7 @@
 
 Package: nullmailer
 Architecture: any
-Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: mail-transport-agent
 Provides: mail-transport-agent
 Replaces: mail-transport-agent
