=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nullmailer-$1.tar.gz%" \
  https://github.com/bruceg/nullmailer/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
